* {
    font-family: 'Arimo', sans-serif;
}

.conteiner {
    width: 1200px;
    margin: 0 auto;
}

.table-wrapped {
    background-color: #3A4965;
    padding: 25px;
}

.table-item {
    border-collapse: collapse;
    text-align: center;
    background-color: #FAFAFA;
}

.row-header {
    background-color: #FAFAFA;
}

.cell-head {
    border: 1px solid #EEEEEE;
    padding: 25px 0px 18px ;
    width: 280px;
}

.cell-head:nth-child(1){
    width: 313px;
}

.subject {
    color: #484848;
    font-size: 18px;
    text-transform: uppercase;
    vertical-align: middle;
    line-height: 28px;
}

.plan {
    font-size: 30px;
    display: block;
}

.standard {
    color: #FFFFFF;
    background-color: #89C331;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
    border-color: #79B027;
}

.ultimate {
    color: #FFFFFF;
    background-color: #F04A56;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
    border-color: #F04A56;
}

.premium {
    color: #FFFFFF;
    background-color: #20807C;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
    border-color: #20807C;
}

.prise-cell {
    color: #484848;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    vertical-align: middle;
    font-weight: 400;
}

.prise-header {
    font-size: 60px;
    font-weight: bold;
    vertical-align: middle;
}

.prise-coins {
    position: absolute;
    top: 17px;
    font-size: 24px;
}

.row-body {
    background-color: #F2F2F2;
    font-size: 16px;
    color: #484848;
    text-transform: uppercase;
}

.body-cell {
    border: 1px solid #EEEEEE;
    width: 280px;
    padding: 30px 0px;
}

.row-body:nth-child(2n) {
    background-color: #E3E3E3;
}

.icon {
    margin-right: 10px;
    color: #848484;
    font-size: 24px;
}

.button-cell {
    padding: 30px 0px;
}

.contact-button {
    width: 195px;
    background-color: #484848;
    padding: 20px 50px 10px;
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom: 10px solid  #404040;
}

.contact-button:active {
    border-bottom: 0px;
    padding-bottom: 20px ;
}

.standard-button {
    width: 195px;
    background-color: #89C331;
    padding: 20px 59px 10px;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom: 10px solid  #79B027;
}

.standard-button:active {
    border-bottom: 0px;
    padding-bottom: 20px ;
}


.ultimate-button {
    width: 195px;
    background-color: #F04A56;
    padding: 20px 59px 10px;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom: 10px solid  #DF3A46;
}

.ultimate-button:active {
    border-bottom: 0px;
    padding-bottom: 20px;
}

.premium-button {
    width: 195px;
    background-color: #20807C;
    padding: 20px 59px 10px;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom: 10px solid  #16736F;;
}

.premium-button:active {
    border-bottom: 0px;
    padding-bottom: 20px ;
}
